Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 09/03/2005, à 18:03

Skit

Lancer une installation

bon je manipule pour la premiere fois du linux
et j'ai choisi ubuntu pour commencer
l'installation a l'air d'etre parfaite mais quand j'essaie de configurer un fichier avant de faire un make install ca me donne toujours ce genre de probleme

loading cache ./config.cache
checking host system type... i686-pc-linux-gnu
checking whether make sets ${MAKE}... yes
checking for gcc... no
checking for cc... no
configure: error: no acceptable cc found in $PATH


quelqun a une idée sur la chose? je nage complètement là!

#2 Le 09/03/2005, à 18:10

laurent

Re : Lancer une installation

Salut,

si tu veux compiler des programmes, tu dois installer gcc

sudo apt-get install gcc


Laurent, petit belge explorant la banquise

Hors ligne

#3 Le 09/03/2005, à 18:23

Skit

Re : Lancer une installation

loading cache ./config.cache
checking host system type... i686-pc-linux-gnu
checking whether make sets ${MAKE}... yes
checking for gcc... gcc
checking whether the C compiler (gcc  ) works... yes
checking whether the C compiler (gcc  ) is a cross-compiler... no
checking whether we are using GNU C... yes
checking whether gcc accepts -g... yes
checking for c++... c++
checking whether the C++ compiler (c++  ) works... yes
checking whether the C++ compiler (c++  ) is a cross-compiler... no
checking whether we are using GNU C++... yes
checking whether c++ accepts -g... yes
checking for POSIXized ISC... no
checking for ranlib... ranlib
checking for a BSD compatible install... /usr/bin/install -c
checking for perl... perl
checking for nasm... no
checking how to run the C preprocessor... gcc -E
checking for ANSI C header files... yes
checking for stdarg.h... yes
checking for linux/cdrom.h... yes
checking for linux/ucdrom.h... no
checking for sys/cdio.h... no
checking for io/cam/cdrom.h... no
checking for mntent.h... yes
checking for sys/mntent.h... no
checking for sys/ucred.h... no
checking for sys/mount.h... yes
checking for getmntinfo... no
checking for shmget... yes
checking for shmat... yes
checking for shmdt... yes
checking for semget... yes
checking for semctl... yes
checking for shmctl... yes
checking for snprintf... yes
checking for getmntent in -lsun... no
checking for getmntent in -lseq... no
checking for getmntent in -lgen... no
checking for getmntent... yes
checking for working const... yes
checking whether byte ordering is bigendian... no
checking size of long... 4
checking for ANSI C header files... (cached) yes
checking for unistd.h... yes
checking for io.h... no
checking for pthread.h... yes
checking for errno.h... yes
checking how to run the C++ preprocessor... c++ -E
checking for sstream... yes
checking for connect in -lsocket... no
checking for gethostbyname in -lnsl... yes
checking for st_blksize in struct stat... yes
checking for off_t... yes
checking for rename... yes
checking for ftruncate... yes
checking for flock... yes
checking for fsync... yes
checking for working const... (cached) yes
checking for sys/file.h... yes
checking for string.h... yes
checking for stdlib.h... yes
checking for memory.h... yes
checking for fcntl.h... yes
checking accept ARG2 => struct sockaddr ARG3 => socklen_t ... ok
checking for dlopen in -ldl... yes
checking for G++ >= 2.91... yes
checking for esd.h... no
checking for freetype.h... no
checking for freetype/freetype.h... no
WARNING: You don't have FreeType installed.  This means that FreeAmp
will fall back on X fonts.  To make FreeAmp's GUI interface all pretty,
you need FreeType.  Get the latest stable version at:
http://www.freetype.org/download.html
checking for gtk-config... no
WARNING: GTK+ was not found on this system.  This means you won't be
able to use any of the graphical user interfaces.  That's a bad thing,
so go get the latest version of GTK+ from http://www.gtk.org
checking for orb/orbit.h... no
Not building the rio pmp300 plugin
checking for pthread_create in -lpthread... yes
checking for initscr in -lncurses... no
checking for initscr in -lcurses... no
curses/ncurses not found. disabling curses UI.
checking for sys/asoundlib.h... no
checking for ogg_sync_init in -logg... no
checking for ov_info in -lvorbisfile... no
checking for uncompress in -lz... no
checking for artsc-config... no
checking for gdk-pixbuf-config... no
checking for GDK_PIXBUF - version >= 0.8.0... no
*** The gdk-pixbuf-config script installed by GDK_PIXBUF could not be found
*** If GDK_PIXBUF was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GDK_PIXBUF_CONFIG environment variable to the
*** full path to gdk-pixbuf-config.
checking for mb_GetVersion in -lmusicbrainz... no
***
*** FreeAmp requires the MusicBrainz client library version 1.0.1.
*** Download the library from
***     http://www.musicbrainz.org/download.html
***
configure: error: Cannot continue.

merci ca a l'air de s'ameliorer mais il reste ca (j'ai installé gcc et g++)

#4 Le 09/03/2005, à 18:30

laurent

Re : Lancer une installation

Là ce qu'il te met, c'est qu'il trouve pas "gdk_pixbuf" en version supérieure à 0.8

=> recherche avec synaptic si tu peux le trouver et installe-le


Laurent, petit belge explorant la banquise

Hors ligne

#5 Le 09/03/2005, à 18:47

Skit

Re : Lancer une installation

je ne le trouve nulle part sad

il est intégré à toutes les versions de ubuntu?

#6 Le 09/03/2005, à 18:49

yeKcim

Re : Lancer une installation

Pourquoi veux tu programmer ce soft, n'exite-t-il pas en paquet ?


Participer à un projet libre est un jeu... Et toi, à quoi tu joues ?
http://yeknan.free.fr

Hors ligne

#7 Le 09/03/2005, à 19:16

skit

Re : Lancer une installation

excuse je fais mes premiers pas avec ubuntu
sinon je ne compte pas programmer
si tu parles de vlc je compte juste l'installer, si tu parles de l'autre soft...ben il me le demande lors de l'installation

#8 Le 09/03/2005, à 19:49

skit

Re : Lancer une installation

personne pour m'aider sad

#9 Le 09/03/2005, à 20:19

Skit

Re : Lancer une installation

desole de flooder mais ca me semble grave que personne ici ne sache comment lancer l'installation d'un divx ou d'un vlc sous ubuntu....

#10 Le 09/03/2005, à 20:37

raph

Re : Lancer une installation

VLC est dispo dans universe roll
=> sudo gedit /etc/apt/sources.list
ajouter universe après main et restricted
=> enregistrer

=> apt-get update

=> apt-get install vlc


... enfin peut-être.

Hors ligne